body{ margin:0px auto;  background-color:#FFF; text-align:center; font-family:Verdana, sans-serif; font-size:12px;  }
#cont { width:1100px;  margin:0 auto; background-color:#e4e4e4; display: inline-block;   }

a { color:#000; text-decoration:none; border: 0;}
a:hover { color:#000; text-decoration:none; }
img { border:0; }
object { z-index:1; }
embed { z-index:1; }
input { font-family: sans-serif; }

label { width:120px; }

h1, h2, h3, h4 { margin: 0; padding:0px;  }

#header { float:left; width: 1100px; height:120px; background: url(../images/HeaderPic.jpg) no-repeat; margin-bottom: 5px;}
#logo {  float:left; margin:50px 0 5px 5px; }
#title {  float:left; margin:20px 0 0 10px; color:#35BCF4; font-size:40px; }
#head {  float:right; width: 1100px; }

#head_up { width: 100%; height: 40px; }
#head_down { width: 100%; height: 20px; margin: 13px 10px 0px 0px; }

#mode { float:left; margin: 5px; height: 30px; }
#mode span{ vertical-align: 7px; padding-left: 3px; color: #ffffff; font-weight:bold; font-size:12px; font-family:Verdana, sans-serif; cursor: default;}

#logout { float:right; margin: 5px; height: 30px; }  
#logout a{ color:#FFF; font-weight:bold; font-size:12px; font-family:Verdana, sans-serif; }
#logout span{ vertical-align:-7px; }

#loginpic { float: left; width: 1090px; height:768px; margin:5px; background: url(../images/2.jpg)  no-repeat; }
#login { margin-top: 150px; }
#login input { width: 175px; }
.poleta { height:250px; width: 350px; border-color:#000; background-color:#e4e4e4; border:double; font-family:Verdana, sans-serif; float:inherit; }
.box { border:#666666 solid 1px; width:150px; font-family:Verdana, sans-serif; }
.button { font-weight:bold; width:120px; font-family:Verdana, sans-serif; font-size:14px; }

#flags { float:right; margin: 11px 10px 0px 0px; height: 20px;  }
.languages { width: 20px; height: 12px; margin-right: 5px;}

#web_view_title { float:right; width: 250px; text-align:left; color:#4dcdfc; cursor: default; font-family: Georgia, Serif; font-weight:bold; font-size:14px; }

#menu .cursor {cursor: default;}

#menu
{
	float:right;
	margin-top:15px;
	width: 1100px; 
	height: 30px;
}

#menu ul
{
	list-style:none;
	position:relative;
	float:right;
	margin:0;
	padding:0;
}

#menu ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	font-size:13px;
	line-height:32px;
	padding:0;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}
#menu ul li
{
	position:relative;
	float:left;
	margin-right:5px;
	padding:0;
	width:110px; 
	background:#2B73EB;
}

#menu ul li.current-menu-item
{
	background:#ddd
}

#menu ul li:hover
{
	background:#9AD9EB;
}

#menu ul li a:hover
{
	color:#004FCD;
	text-decoration:none;
}

#menu ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	padding:0;
	z-index: 598;
}

#menu ul ul li
{
	float:none;
	width:130px;
	background:#2B73EB;
}

#menu .points
{
	width:130px;
}

#menu ul ul a
{
	text-align:left;
	line-height:120%;
	padding:8px 10px;
}

#menu ul ul ul
{
	top:0;
	left:100%;
	
}

#primary_nav_wrap ul ul ul li
{
	float:none;
	width:100px;
}

#menu ul li:hover > ul
{
	display:block;
}




#content { float:left; width: 1100px; }

#lenta { float:left; width:1090px; height:30px; margin:0px 0 0px 5px; background: url(../images/lenta.jpg)  repeat-x; cursor: default; }
#lenta span { float:left;  margin:3px 0 0 0; padding-left: 20px; color:#fff; font-weight:bold; font-size:18px; }
#last_contact_time { float:right;  margin:3px 0 0 0; padding-right: 20px; color:#fff; cursor: default; }
#last_contact_time span { font-size:14px;  }
#last_contact_time_cam { float:right;  margin:3px 0 0 0; padding-right: 20px; color:#fff; cursor: default; }
#last_contact_time_cam span { font-size:14px;  }

#SiteMenu { float:left; width: 635px; height: 30px; font-family:Verdana, sans-serif; font-size: 14px; }

ul#nav { }
ul.drop a { display:block; color: #fff; font-family:Verdana, sans-serif; font-size: 14px; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; color: #fff; }
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; text-align:center; width: 110px; height: 30px; line-height: 30px; vertical-align: middle; zoom: 1; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; color:#004FCD; background: url(../images/menu_active.jpg) no-repeat; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; background-color: #286FE5;  border: 1px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }


#SiteMenu2 { float:right; width:220px; margin:5px 5px 0 0; color:#fff; font-size: 16px; font-weight:bold; }
#SiteMenu2 a { color:#fff; }
#SiteMenu2 a:hover { color:#9AD9EA; }

#mainArea { float:left; width: 1090px; margin:5px; }
.mainAreaInternal  { width: 1090px; z-index: 0; }
.mainAreaLoading  { width: 1090px; z-index: 1; }


#leftcol { float:left; width: 230px; height: 790px; background-color:#413B3B; }
#rightcol { float:left; margin-left:5px; } 

#pics {  }
#pics ul { padding:0px; margin:0;}
#pics ul li { list-style:none; display:block; margin-top: 30px; }
#pics img { }
#pics a:hover img {border: 3px solid #0000ff; }  

#picture { float:left; width:900px; margin:5px; }

#pdataSystem1 { float:left; width: 1070px; height: 558px; border: 10px solid #413B3B; background: url(../images/sys1.jpg) no-repeat; }
#pdataSystem2 { float:left; width: 1070px; height: 558px; border: 10px solid #413B3B; background: url(../images/sys2.jpg) no-repeat; }
#pdataSystem3 { float:left; width: 1070px; height: 558px; border: 10px solid #413B3B; background: url(../images/sys3.jpg) no-repeat; }
#pdataSys { float:left;  margin: 350px 0 0 147px; }
#pdataSys ul { float:right; padding:0px; }
#pdataSys ul li { float:left; width: 128px; list-style:none; display:block; }
.r1 { margin-right: 56px; }
.r2 { margin-right: 48px; }
.r4 { margin-right: 56px; }
.r5 { margin-right: 48px; }
.r6 { margin-right: 36px; } 
.r8 { margin-right: 56px; }
.r9 { margin-right: 48px; }


#pdataSilo_sys { width: 128px; height: 22px; padding-top: 2px; background-color:#e4e4e4; color:#004FCD; font-weight:bold; font-family:Verdana, sans-serif; font-size:14px; }
#pdataButton_sys { width: 128px; height: 40px; background: url(../images/sys.png) no-repeat; }
#pdataNumber_sys { padding-top: 2px; color:#fff; font-size:26px; }
#pdataLenta_sys { width: 128px; height: 22px; background-color:#e4e4e4; color:#000; font-family:Verdana, sans-serif; font-size:12px; }
.table_sys { float:left; width: 18px; height: 20px; margin-left: 30px; }
.chart_sys { float:right; width: 18px; height: 20px; margin-top: 1px; margin-right: 30px; }


#pdata { float:left; margin: 5px; width: 1090px;  background-color:#413B3B; }
#pdata2 { float:left; margin: 5px; width: 1090px;  background-color:#413B3B; }
#pdata2_empty { float:left; margin: 5px; width: 1090px; height: 170px; background-color:#413B3B; }
#pdataLeft2 { float:left; width: 100px; height: 150px; margin: 20px 0px 0px 32px;  }
#pdata2camera { float:left; margin: 0px 5px 5px 5px; padding-bottom: 10px; width: 1090px; background-color:#413B3B; }
#pdata2camera_empty_dir { float:left; margin: 0px 5px 5px 5px; padding-bottom: 10px; width: 1090px; height: 240px; background-color:#413B3B; }
#pdata2camera_data { float:left; margin: 0px 5px 0px 5px; padding-bottom: 10px; width: 1090px; background-color:#413B3B; }

#pdataChoice { float:left; margin: 5px; width: 1090px; background-color:#413B3B; }
#pdataLeft { float:left; width: 200px; margin: 8px; background-color:#413B3B; }
#pdataLeft ul { padding:0px; }
#pdataLeft ul li { width: 180px; height: 70px; margin-top: 30px; list-style:none; display:block; }

#pdataSilo { width: 140px; height: 22px; padding-top: 4px; background-color:#e4e4e4; color:#004FCD; font-weight:bold; font-family:Verdana, sans-serif; font-size:14px; }
#pdataButton { width: 180px; height: 40px; background: url(../images/pdata.png) no-repeat; }
#pdataNumber { padding-top: 5px; color:#fff; font-size:26px; }
#pdataLenta { background-color:#e4e4e4; color:#000; font-family:Verdana, sans-serif; font-size:12px; }
.table { float:left; width: 18px; height: 20px; margin-left: 30px; }
.chart { float:right; width: 18px; height: 20px; margin-top: 1px; margin-right: 30px; }



#siloNumber { padding-top: 2px; color:#fff; font-size:26px; }


#blank { width: 400px; height: 670px; margin:0 auto; background-color:#e4e4e4; }
#search_blank { float:left; width: 400px; margin-bottom: 10px; background-color:#413B3B; }
#TimeFrame_blank { float:left;  margin: 20px; font-weight: bold; }
.searchtext1 { width: 150px; background-color:#e4e4e4; }
.searchtext2 { width: 150px; background-color:#e4e4e4; }
#TimeFrame_blank table { color:#e4e4e4; border:1; border-style:solid; border-color:#e4e4e4; font-weight: bold;}
#TimeFrame_blank th { font-size: 16px; }
#TimeFrame_blank td { font-size: 14px; }
#TimeFrame_blank tr { height: 2px; }
#export_csv_blank { float:right; margin: 15px 45px 0 0; }
#update_blank { float:right; margin: 10px 20px 0 0; }
.Update_blank { width: 100px; height: 40px; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
#table_area_blank { float:left; width: 400px; margin-left: 10px; }
#tableReports_blank { float:left; width: 340px; margin-left: 30px; height: 500px; overflow: hidden; -ms-overflow-y: auto; /* IE8 */ overflow-y: auto; }
#tableReports_blank table { width: 320px; background-color:#413B3B; text-align:center; font-size: 16px; font-family:Verdana, sans-serif; }
#tableReports_blank th { background-color:#413B3B; color:#fff; border-style:solid; border-color:#e4e4e4; }
#tableReports_blank tr { }
.endTable { background-color:#413B3B; }
#end_blank { float:left; width: 400px; height: 20px; margin-top: 15px; background-color:#413B3B; }

#chart_blank { width: 1020px; height: 450px; margin:0 auto; background-color:#e4e4e4; }
#chart_search_blank { float:left; width: 1020px; margin-bottom: 10px; background-color:#413B3B; }
#chart_TimeFrame_blank { float:left;  margin: 10px 0 10px 250px; font-weight: bold; }
.searchtext1 { width: 150px; background-color:#e4e4e4; }
.searchtext2 { width: 150px; background-color:#e4e4e4; }
#chart_TimeFrame_blank table { color:#e4e4e4; border:1; border-style:solid; border-color:#e4e4e4; font-weight: bold;}
#chart_TimeFrame_blank th { font-size: 16px; }
#chart_TimeFrame_blank td { font-size: 14px; }
#chart_TimeFrame_blank tr { height: 2px; }
#chart_save_PNG { float:right; margin: 30px 250px 0 0; }
#chart_update_blank { float:left; margin: 30px 0 0 50px; }
.chart_Update_blank { width: 120px; height: 50px; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
#chart_area_blank { float:left; width: 1000px; margin-left: 10px; }
#chart_end_blank { float:left; width: 1020px; height: 20px; margin-top: 10px; background-color:#413B3B; }

#pdataright { float:right; width: 200px; background-color:#413B3B; }
#pdataright img { cursor:pointer; }

#pdatacenter { float:right; width: 690px; }
#s1 { width: 690px; background-color:#fff;}
.st1 { margin: 105px 160px 0 0; }
#s2 { float:left; width: 180px; height: 470px; }
.st2 { margin: 260px 0 0 90px; }
#s3 { float:right; }
.st3 { margin: 265px 165px 0 0; }

#pdataTable { float:left; width: 1090px; margin: 0 0 5px 5px; font-family:Verdana, sans-serif;}
#pdataTable table {  }
.Fon { width: 1060px; background-color:#413B3B; border:0; }
.Header { width: 1060px; background-color:#FF0000; border:1; border-style:solid; border-color:#fff; }
.Body { width: 1060px; background-color:#413B3B; border:1; border-style:solid; border-color:#413B3B; }

#pdataTable th { background-color:#FF0000; color:#fff; }		
.Timestamp { width: 12%; }
.Channel { width: 28%; }
.AlarmText { width: 60%; }
.null { width: 15px; }

#pdataTable td { vertical-align: middle; }
.Timestamp {  width: 12%; text-align:center; }
.Channel { width: 28%; text-align:center; }
.AlarmText1 { width: 60%; text-align:left;  }
.Footer { height: 10px; }


#search { float:left; width: 1090px; margin: 5px; background-color:#413B3B; }
 
#TimeFrame { float:left; width: 250px; margin: 20px 0 0 20px; font-weight: bold; }
.searchtext1 { width: 150px; background-color:#e4e4e4; }
.searchtext2 { width: 150px; background-color:#e4e4e4; }
#TimeFrame table { color:#e4e4e4; border:1; border-style:solid; border-color:#e4e4e4; font-weight: bold;}
#TimeFrame th { font-size: 16px; }
#TimeFrame td { font-size: 14px; }
#TimeFrame tr { height: 2px; }


#SiloChoose { float:left;  margin: 10px; width: 512px; }
#SiloChoose table { background-color:#e4e4e4; font-size: 14px; text-align:center; }

#SiloChoose th { background-color:#808080; color:#fff; }
.Channel { width: 60px; }
.Zone { width: 150px; }
.Sensor { width: 150px; }
.MeasUnit { width: 150px; }

#SiloChoose td {  }
.ChannelR { width: 50px; text-align:right;  }
.ChannelL { width: 50px; text-align:left;}
.line { background-color:#e4e4e4; height: 2px; }

#export_csv { float:right; margin: 40px 20px 0 0; }
#export_csv_security { float:right; margin: 40px 80px 0 0; }

#update { float:right;  margin: 40px 30px 0 0; }
.Update { min-width: 120px; height: 50px; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }

#update_charts { float:right;  margin: 40px 60px 0 0; }
.Update_charts { min-width: 120px; height: 50px; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }

#table_area { float:left; width: 1090px; min-height: 660px; margin: 5px 0 5px 5px; }
#table_over { float:left; padding-top: 10px; width: 1090px; min-height: 590px;  background-color: #C0C0C0; overflow: hidden; -ms-overflow-x: auto; /* IE8 */ overflow-x: auto; }

#table_empty { float:left; width: 1090px; height: 600px; color:#FF0000; font-weight: bold; font-size: 18px; font-family:Verdana, sans-serif; }

#tableReports { float:left; width: 320px; margin-left: 35px; }
#tableReports table { width: 320px; background-color:#413B3B; text-align:center; font-size: 15px; font-family:Verdana, sans-serif; }
#tableReports th { background-color:#413B3B; color:#fff; border-style:solid; border-color:#e4e4e4; font-size: 13px;}
#tableReports tr { }
.endTable { background-color:#413B3B; }

#paging { float:left; width: 1090px; font-weight: bold; font-size: 16px; }
.pagination {
    padding: 3px;
    margin: 3px;
}

.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #AAAADD;
    
    text-decoration: none; /* no underline */
    color: #286FE5;
}
    div.pagination a:hover, div.pagination a:active {
    border: 1px solid #286FE5;
    background-color: #286FE5;
    color: #FFF;
}
.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
        border: 1px solid #286FE5;
        
        font-weight: bold;
        background-color: #286FE5;
        color: #FFF;
    }
.pagination span.disabled {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #EEE;
    
        color: #fff;
    }
.pagination span.elipses { color: #286FE5; }


#Alarm_TimeFrame { float:left; width: 300px; margin: 15px 0 15px 30px; font-weight: bold; }
.search_Alarm1 { width: 150px; background-color:#e4e4e4; }
.search_Alarm2 { width: 150px; background-color:#e4e4e4; }
#Alarm_TimeFrame table { color:#e4e4e4; border:1; border-style:solid; border-color:#e4e4e4; font-weight: bold;}
#Alarm_TimeFrame th { font-size: 16px; }
#Alarm_TimeFrame td { font-size: 14px; }
#Alarm_TimeFrame tr { height: 2px; }

#alarm_filter { float:left; margin: 15px 0 15px 50px; font-weight: bold; }
.site_filter { width: 270px; text-align:center; background-color:#e4e4e4; }
.type_filter { width: 270px; text-align:center; background-color:#e4e4e4; }

#alarm_filter table { color:#e4e4e4; border:1; border-style:solid; border-color:#e4e4e4; font-weight: bold;}
#alarm_filter th { font-size: 16px; }
#alarm_filter td { font-size: 14px; }
#alarm_filter tr { height: 2px; }

#update_alarm { float:right;  margin: 40px 10px 0 0; }
.Update_alarm { min-width: 100px; height: 50px; font-weight: bold; font-size: 14px; font-family:Verdana, sans-serif; }
.ack_alarm { float: right; }

#update_security { float:left;  margin: 40px 10px 0 80px; }
.Update_security { min-width: 100px; height: 50px; font-weight: bold; font-size: 14px; font-family:Verdana, sans-serif; }

#alarm_area { float:left; width: 1090px; margin: 0 0 5px 5px; }

#AlarmReports { float:left; width: 1090px; font-family:Verdana, sans-serif;}
#AlarmReports table { background-color:#413B3B; text-align:center; font-size: 14px; font-family:Verdana, sans-serif; }
.Alarm_Fon {  }
.Alarm_Header { float:left; width: 1085px; border-style:solid; border-color:#e4e4e4; }
.Alarm_Body { float:left; width: 1085px; }
.Alarm_endTable { background-color:#413B3B;  height: 10px; }

#AlarmReports th { font-size: 16px; background-color:#413B3B; color:#fff; }
.alarm_th_timestamp { width: 150px; }
.alarm_th_silo { width: 80px; }
.alarm_th_msg { width: 535px; }
.alarm_th_offTime { width: 150px; }
.alarm_th_ackTime { width: 150px; }

.alarm_th_timestamp_admin { width: 12%; }
.alarm_th_silo_admin { width: 28%; }
.alarm_th_msg_admin { width: 60%; }
.alarm_th_offTime_admin { width: 130px; }
.alarm_th_ackTime_admin { width: 130px; }
.alarm_th_button_admin { width: 60px; }

#AlarmReports tr {  }
.alarm_timestamp { width: 150px; }
.alarm_silo { width: 80px; }
td.alarm_msg { width: 535px; text-align: justify; text-justify: inter-word; }
.alarm_offTime { width: 150px; }
.alarm_ackTime { width: 150px; }

.alarm_timestamp_admin { width: 12%; }
.alarm_silo_admin { width: 28%; }
td.alarm_msg_admin { width: 60%; text-align: justify; text-justify: inter-word; }
.alarm_offTime_admin { width: 130px; }
.alarm_ackTime_admin { width: 130px; }
.alarm_button_admin { width: 60px; }


#alarm_empty { float:left; width: 1090px; height: 600px; color:#FF0000; font-weight: bold; font-size: 18px; font-family:Verdana, sans-serif; }
#alarm_empty_data { float:left; margin: 60px 0 0 400px; color:#FFFFFF; font-weight: bold; font-size: 18px; font-family:Verdana, sans-serif; }

#Event_TimeFrame { float:left; width: 250px; margin: 15px 0px 15px 10px; font-weight: bold; }
.search_Alarm1 { width: 150px; background-color:#e4e4e4; }
.search_Alarm2 { width: 150px; background-color:#e4e4e4; }
#Event_TimeFrame table { color:#e4e4e4; border:1; border-style:solid; border-color:#e4e4e4; font-weight: bold;}
#Event_TimeFrame th { font-size: 16px; }
#Event_TimeFrame td { font-size: 12px; }
#Event_TimeFrame tr { height: 2px; }

#event_filter { float:left; margin: 15px 0 15px 0px; font-weight: bold; }
.event_type { width: 230px; text-align:center; background-color:#e4e4e4; }
.device_type { width: 230px; text-align:center; background-color:#e4e4e4; }
.zone_id { width: 170px; text-align:center; background-color:#e4e4e4; }
.device_id { width: 170px; text-align:center; background-color:#e4e4e4; }

.mode_type { width: 230px; background-color:#e4e4e4; }
.mode_type option:first-child {
  text-align:center;
}
.account_id { width: 230px; background-color:#e4e4e4; }
.account_id option:first-child {
  text-align:center;
}

#event_filter table { color:#e4e4e4; border:1; border-style:solid; border-color:#e4e4e4; font-weight: bold;}
#event_filter th { font-size: 16px; }
#event_filter td { font-size: 12px; text-align: right;}
#event_filter tr { height: 2px; }

#EventReports { float:left; width: 1090px; font-family:Verdana, sans-serif;}
#EventReports table { background-color:#413B3B; text-align:center; font-size: 12px; font-family:Verdana, sans-serif; }
.Alarm_Fon {  }
.Alarm_Header { float:left; width: 1085px; border:1; border-style:solid; border-color:#e4e4e4; }
.Alarm_Body { float:left; width: 1085px; margin-left: 0px;}
.Alarm_endTable { background-color:#413B3B;  height: 10px; }

#EventReports th { font-size: 14px; background-color:#413B3B; color:#fff; }
.alarm_th_timestamp_admin { width: 9%; }
.alarm_th_silo_admin { width: 21%; }
.alarm_th_msg_admin { width: 51%; }
.alarm_th_event_type_admin { width: 10%; }
.alarm_th_device_type_admin { width: 9%; }

.alarm_security_th_timestamp_admin { width: 9%; }
.alarm_security_th_silo_admin { width: 30%; }
.alarm_security_th_msg_admin { width: 51%; }
.alarm_security_th_event_type_admin { width: 10%; }

#EventReports tr {  }
.alarm_timestamp_admin { width: 9%; }
.alarm_silo_admin { width: 21%; }
.alarm_msg_admin { width: 51%; text-align: left; padding-left: 5px; padding-right: 15px;}
.alarm_Event_type_admin { width: 10%; }
.alarm_Device_type_admin { width: 9%; }

.alarm_security_timestamp_admin { width: 9%; }
.alarm_security_silo_admin { width: 30%; }
.alarm_security_msg_admin { width: 51%; text-align: left; padding-left: 5px; padding-right: 15px;}
.alarm_security_Event_type_admin { width: 10%; }

#save_PNG { float:right; margin: 40px 20px 0 0; }

#chart_area { float:left; width: 1090px; min-height: 600px; margin: 0px 0 5px 5px; font-family:Verdana, sans-serif; font-size: 11px;}
#chart { float:left; width: 1090px; margin: 10px 0 10px 0; }
#chart_no_data { float:left; width: 1000px; margin: 10px 43px 10px 43px; border: 2px solid black; font-family:Verdana, sans-serif; font-size: 16px; color: #FFFFFF; background-color:#5A6976;}


#configtable { float:left; height: 670px; margin: 10px 5px 30px 5px; font-size: 12px; font-family:Verdana, sans-serif; text-align:left;}
.Active_Points { cursor:pointer; min-width: 150px; height: 40px; background-color: #00FF00; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
.All_Points { cursor:pointer; min-width: 150px; height: 40px; background-color: #C0C0C0; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
.Calculated_Points { cursor:pointer; min-width: 180px; height: 40px; background-color: #00FF00; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
#configtable2 { float:left; min-height: 670px; margin: 10px 5px 30px 5px; font-size: 12px; font-family:Verdana, sans-serif; text-align:left; }

#config { cursor:default; border-collapse: collapse; border: 5px solid #808080; font-family:Verdana, sans-serif; }
#config td { background-color: #C0C0C0; border-collapse: collapse; border: 1px solid #808080; font-size: 12px; }
#config th { background-color: #413B3B; color: #ffffff; border: 1px solid #808080; font-size: 13px;}
#config input { text-align:center; font-size: 12px; }
#config select { font-size: 12px;}

#config .id_active { cursor:default; tabindex=-1; background-color: #00FF00; border: 0; color: #000000; font-weight: bold; }
#config .id_not_active {  cursor:default; tabindex=-1; background-color:#e4e4e4; border: 0; color: #000000; font-weight: bold; }
#config .disable { cursor:default; tabindex=-1; background-color: #C0C0C0; border: 0; color: #000000; }
#config .editable { background-color: #FFE600; border: 0; color: #000000;}
#config .edit { background-color: #FFE600; }
#config .editable_user{ cursor:default; background-color: #FFE600; border: 0; }
#config .td_link{ width:7%; cursor:pointer; background-color: #FFE600; }
#config .td_link:hover { background-color: #00FF00; }
#config .td_link_cam{ width:7%; cursor:pointer; background-color: #FFE600; background-image: url("../images/camera_td_alarms.png"),url("../images/email_td_alarms.png"),url("../images/sms_td_alarms.png"); background-position: left top,right top, center 1px; background-repeat: no-repeat,no-repeat,no-repeat;}
#config .td_link_cam:hover { background-color: #00FF00; }
#config .td_hyst{ width:7%; background-color: #FFE600; }
#config .td_link_not_active{ width:7%; cursor:pointer; }
#config .td_link_not_active:hover { background-color: #00FF00; }
#config .td_hyst_not_active{ width:7%; }
#config .readonly { background-color: #FFE600; border: 0; cursor: default; }

#td_alarm_limits_active_pics_span { position: relative;top:6px; }

#config_atr { float:left; width: 1090px; margin: 5px 10px 5px 5px; }
#config_pic { float:left; width: 1090px; height: 590px; margin: 0px 5px 5px 5px; background-color:#413B3B; }

#config_view { float:left; width: 1100px; min-height: 720px; margin-bottom: 10px; }
#update_zone { float:left; width: 1090px;  margin: 5px 0 0px 5px; background-color:#413B3B; color:#fff; font-size: 16px; font-weight: bold; font-family:Verdana, sans-serif;}
#update_option { font-size: 16px; font-weight: bold; text-align:center;  background-color: #C0C0C0; font-family:Verdana, sans-serif; }
#update_option_cam { font-size: 20px; font-weight: bold; text-align:center;  background-color: #C0C0C0; }
#update_option_rtu { font-size: 16px; font-weight: bold; text-align:center;  background-color: #C0C0C0; font-family:Verdana, sans-serif; }
#update_option_camera { font-size: 16px; font-weight: bold; text-align:center;  background-color: #C0C0C0; font-family:Verdana, sans-serif; }

#update_database { float:left; width: 1070px; height: 25px; margin: 5px 0 5px 5px; padding: 3px 10px 0 10px; background-color:#C0C0C0; text-align:left; }
#upload_rtu_path { background-color: #FFE600; }
#upload_odbc { background-color: #FFE600; }

#update_config { text-align:center; }
.Add_Zone { cursor:pointer; min-width: 150px; height: 40px; background-color: #00FF00; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
.Add_RTU { cursor:pointer; min-width: 150px; height: 40px; background-color: #00FF00; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
.Save_config { cursor:pointer; min-width: 150px; height: 40px; background-color: #FFE600; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }
.Add_Camera_point { cursor:pointer; min-width: 200px; height: 40px; background-color: #00FF00; font-weight: bold; font-size: 16px; font-family:Verdana, sans-serif; }


#update_pic { float:left; width: 1090px; margin-top: 0px; background-color: #C0C0C0; }
#update_pic table{ font-size: 14px; font-family:Verdana, sans-serif; }
#upload_pic { background-color: #FFE600; }
#upload_link { background-color: #FFE600; }
#upload_GPS { background-color: #FFE600; }

#config_help_userguide { float:left; width: 1090px; }
#update_help_file { float:left; width: 1090px; height: 30px; margin: 5px 0px 0px 5px; background-color: #C0C0C0; }
#upload_file { background-color: #FFE600; }

#upload_file2 { background-color: #FFE600; }

#config_help { float:left; width: 1090px; height: 360px; margin: 5px 0px 5px 5px; background-color:#413B3B; }
#config_help_element { float:left; width: 90px; height: 150px; margin: 20px 0px 0px 42px; text-align:left; word-wrap: break-word; }
#atributi { float:right; }
#atributi_view { float:right; margin-right: 10px; }
#doc_name { margin: 5px 0 0 0; padding-right: 5px; font-size: 11px; font-weight: bold; line-height: 16px; text-align:center; color: #FFFFFF; word-wrap: break-word;}


#config_help2 { float:left; width: 1090px; height: 340px; margin: 5px; background-color: #413B3B; }
#config_help_element2 { float:left; width: 90px; height: 140px; margin: 20px 0px 0px 42px; text-align:left; word-wrap: break-word; }

#config_admin { float:left; text-align:left; width: 1050px; height: 300px; margin: 5px 0px 5px 5px;  background-color: #413B3B; padding: 20px;  font-size: 13px; font-family:Verdana, sans-serif;}
#config_user { float:left; text-align:left; width: 1050px; height: 270px; margin: 5px 0px 5px 5px;  background-color: #413B3B; padding: 20px;  font-size: 13px; font-family:Verdana, sans-serif;}
#config_admin_edit { float:left; width: 523px; height: 210px; border-color: #3FD5DF; border-width: 0px; border-style: solid; }
#config_admin_data { float:left; width: 200px; }
#config_admin_data_text { float:left; width: 325px; margin-top: 35px;  color: #FFFFFF; }
#config_admin_edit input { width: 250px; font-size: 12px; font-family:Verdana, sans-serif; display: inline-block; background-color:#e4e4e4; } 
#config_admin_edit td { min-width: 180px; }

.error {color: #FF0000; font-size: 13px; font-family:Verdana, sans-serif;}
.admin_head_text { font-family:Verdana, sans-serif; background-color: #3FD5DF;}
.admin_head_text_edit { font-family:Verdana, sans-serif; background-color: #3FD5DF;}
.admin_text { font-size: 13px; font-family:Verdana, sans-serif;  color: #FFFFFF; line-height: 25px;}


.blank_row { line-height: 10px; }
input#admin_submit { width: 120px; height: 30px; background-color: #3FD5DF; font-weight: bold; font-size: 13px; font-family:Verdana, sans-serif; }
input#add_submit { width: 120px; height: 30px; background-color: #3FD5DF; font-weight: bold; font-size: 13px; font-family:Verdana, sans-serif; }
input#edit_submit { width: 120px; height: 30px; background-color: #3FD5DF; font-weight: bold; font-size: 13px; font-family:Verdana, sans-serif; }
input#add_submit_viewer { width: 120px; height: 30px; background-color: #3FD5DF; font-weight: bold; font-size: 13px; font-family:Verdana, sans-serif; }
input#edit_submit_viewer { width: 120px; height: 30px; background-color: #3FD5DF; font-weight: bold; font-size: 13px; font-family:Verdana, sans-serif; }

#choose_user { width: 250px; font-size: 13px; font-family:Verdana, sans-serif; display: inline-block; background-color: #3FD5DF; }
#choose_user_viewer { width: 250px; font-size: 13px; font-family:Verdana, sans-serif; display: inline-block; background-color: #3FD5DF; }

#config_user_table { float:left; width: 1090px; margin: 0px 0px 5px 5px; font-size: 13px; font-family:Verdana, sans-serif; }
#config_user_table th { background-color: #3FD5DF; color: #000000; border: 1px solid #808080; }
#config_user_table input{ width: 100%; padding:0px; }

#config_contact_table { float:left; width: 1090px; min-height: 355px; margin: 0px 0px 5px 5px; font-size: 13px; font-family:Verdana, sans-serif; }
#config_contact_table th { background-color: #3FD5DF; color: #000000; border: 1px solid #808080; }
#config_contact_table input{ width: 100%; padding:0px; }

#config_social_media_table { float:left; margin: 0px 0px 5px 5px; font-size: 13px; font-family:Verdana, sans-serif; }
#config_social_media_table th { background-color: #3FD5DF; color: #000000; border: 1px solid #808080; }
#config_social_media_table table input{ width: 100%; padding:0px; }
#config_social_media_table_configtable { float:left; width: 1090px; margin: 10px 5px 0px 5px; font-size: 12px; font-family:Verdana, sans-serif; text-align:left; cursor: default;}
#config_social_media_table_config { float:left; min-height: 720px;}
#config_social_media_table .id_active { cursor:default; tabindex=-1; background-color: #00FF00; border: 0; color: #000000; font-weight: bold; }
#config_social_media_table .id_not_active {  cursor:default; tabindex=-1; background-color:#e4e4e4; border: 0; color: #000000; font-weight: bold; }

#update_zone_config_view { float:left; width: 1090px;  margin: 5px 0 0px 0px; background-color:#413B3B; color:#fff; font-size: 16px; font-weight: bold; font-family:Verdana, sans-serif;}
#config_view_count { float:left; width: 1090px; min-height: 720px;}
#config_view_count select { min-width: 250px; text-align: center; text-align-last:center; }
#config_view_count_color { float:left; width: 1090px; min-height: 200px; margin: 5px 0 5px 5px; background-color:#413B3B;}
#config_count_rtu_half { float: left; width:50%; margin: 5px 0 0 0px; text-align:center;}
#lenta_whole { float:left; width:100%; background: url(../images/lenta.jpg)  repeat-x; cursor: default; color:#fff; font-weight:bold; font-size:16px; text-align:center; margin-bottom:10px;}
#lenta_half { float:left; width:100%; background: url(../images/lenta.jpg)  repeat-x; cursor: default; color:#fff; font-weight:bold; font-size:16px; text-align:center; margin-bottom:10px;}
#lenta_blank { float:left; width:100%; height:5px; background-color: #e4e4e4; cursor: default; margin:10px 0 10px 0;}
#config_count_rtu_half_button_save { min-width:120px; height:30px; margin:5px 0 10px 0; background-color: #2B73EB; color:#fff; font-weight: bold; font-size: 13px; font-family:Verdana, sans-serif; }
#config_count_rtu_half_button_save:hover { background-color: #9AD9EB; color:#2B73EB; cursor: pointer;}  

#config_count_rtu_points { float: left; width:1090px; }
#update_rtu_config_view { float:left; width: 100%;  margin: 0px 0 10px 0px; background-color:#413B3B; color:#fff; font-size: 16px; font-weight: bold; font-family:Verdana, sans-serif;}

#txtHint { }

#footer { width:1090px; float:left; height:50px; margin:0 5px 5px 5px; background: url(../images/footer.jpg) repeat-x; font-family:Verdana, sans-serif; font-size: 12px; }
#footer .menuf { margin:7px 0 5px 0; }
#footer a { color:#000; }
#footer a:hover { color:#fff; }

#googleMap { position: relative; z-index: 0; float:left; margin: 5px 5px 5px 5px; width: 1090px; height: 700px; }
#wrap_open_map { position: relative; z-index: 0; float:left; margin: 5px 5px 5px 5px; width: 1090px; height: 727px; }
#open_map { position: relative; z-index: 0;  width: 100%; height: 100%; }
      .open_map:-moz-full-screen {
		width: 100%;
        height: 100%;
      }
      .open_map:-webkit-full-screen {
		width: 100%;
        height: 100%;
      }
      .open_map:-ms-fullscreen {
		width: 100%;
        height: 100%;
      }
      .open_map:fullscreen {
		width: 100%;
        height: 100%;
      }
      .ol-rotate {
        top: 3em;
      }

	  
#map { position: relative; float:left; margin: 5px; width: 1090px; height: 727px; background: url(../images/StaraZagora.jpg) no-repeat; }
#mapButton1 { position: absolute; z-index: 1; margin: 430px 0 0 720px; width: 50px; height: 67px; background: url(../images/value_green.png) no-repeat; }
#mapButton2 { position: absolute; z-index: 2; margin: 230px 0 0 680px; width: 50px; height: 67px; background: url(../images/value_green.png) no-repeat; }
#mapButton3 { position: absolute; z-index: 3; margin: 620px 0 0 430px; width: 50px; height: 67px; background: url(../images/value_green.png) no-repeat; }
#mapButton4 { position: absolute; z-index: 4; margin: 260px 0 0 640px; width: 50px; height: 67px; background: url(../images/value_green.png) no-repeat; }
#pin_text { padding-top: 12px; display: block; width: 50px; height: 60px; font-weight: bold; font-size: 14px; font-family:Verdana, sans-serif; }

#active_zones{ float:left; margin: 10px 0px 0px 10px; width: 1090px; text-align:left; color: #524848; cursor:default; font-size: 12px; font-family:Verdana, sans-serif;}
#zone_id { float:left; margin: 0px 25px 5px 0px; }
#zone_id:hover { color: #FE850C; text-decoration:underline;}

.labels {
	padding-top: 25px;
    color: black;
    font-size: 11px;
	font-weight: bold;
	text-align: center;
    width: 30px;
	line-height: 12px;
	white-space: nowrap;
}

.labels_alarm {
	padding-top: 25px;
    color: white;
    font-size: 11px;
	font-weight: bold;
	text-align: center;
    width: 30px;
	line-height: 12px;
	white-space: nowrap;
}


#gallery {	
	float	 : left;
	margin	 : 5px 5px 10px 5px;
	width    : 1085px; 
	min-height: 700px;
}
#gallery2 {	
	float	 : left;
	margin	 : 5px 5px 10px 5px;
	width    : 1085px; 
	height	 : 700px;
}
#info_gallery_whole { float:left; width: 188px; height: 170px; margin: 10px 0px 0px 23px; }
#info_gallery_edit { float:right; margin-bottom: 5px; margin-right: 10px;}
#info_picborder_list_gallery { float:left; padding: 3px; background:#FFF; width: 182px;  height: 136px; border: 1px #b2b2b2 solid;} 
#info_picborder_list_gallery img { word-wrap: break-word; }
#info_picborder_list_gallery:hover { background: #FE850C; }
#n_folder_title { float:left; width: 182px; color:#424242; text-align: center; margin: 5px 0 0 0; padding-left: 5px; font-size: 11px; font-weight: bold; line-height: 16px; word-wrap: break-word;}

#info_picborder_list_gallery2 { float:left; padding: 3px; background:#FFF; width: 180px;  height: 135px; } 
#info_picborder_list_gallery2 img { word-wrap: break-word; }
#info_picborder_list_gallery2:hover { background: #FE850C; }

#update_zone_map { float:left; width: 155px; }

#info_gallery_whole_map { float:left; width: 120px; height: 100px; margin: 5px 0px 20px 0px; }
#info_gallery_edit_map { float:right; margin-bottom: 5px; margin-right: 0px;}
#info_picborder_list_gallery2_map { float:left; padding: 2px; width: 115px;  height: 86px; } 
#info_picborder_list_gallery2_map img { word-wrap: break-word; }
#info_picborder_list_gallery2_map:hover { background: #FE850C; }

#zone_folder_title_map { float:left; width: 115px; text-align: center; margin: 5px 0 0 0; padding-left: 0px; font-size: 10px; font-weight: bold; line-height: 10px; word-wrap: break-word;}
#zone_folder_title_map:hover { color: #FE850C; }

#info_picborder_list_gallery2_map:hover #zone_folder_title_map { color: #FE850C; }

#zone_folder_title { float:left; width: 182px; color:#fff; text-align: center; margin: 5px 0 0 0; padding-left: 5px; font-size: 11px; font-weight: bold; line-height: 16px; word-wrap: break-word;}
#zone_info_picborder_list_gallery { float:left; padding: 3px; width: 182px;  height: 136px; } 
#zone_info_picborder_list_gallery img { word-wrap: break-word; }

#pdata_camera_view { float:left; margin: 5px; width: 1090px; height: 340px; background-color:#413B3B; }

#camera_date { float:left; width:1090px; height:18px; margin:5px 0 0px 0px; background-color:#413B3B; text-align: center; cursor: default; }
#camera_date span { color:#fff; font-weight:bold; font-size:14px; }

#parallelogram {
	margin: auto;
	width: 550px;
	height: 50px;
	transform: skew(-25deg);
	background: #413B3B;
	color:#fff;
	cursor: default;
	line-height: 50px;
	font-size: 22px; 
	font-weight: bold;
}

#paging2 { float:left; width: 1090px; font-weight: bold; font-size: 16px; }
.pagination2 {
    padding: 3px;
    margin: 3px;
}

.pagination2 a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #AAAADD;
    
    text-decoration: none; /* no underline */
    color: #413B3B;
}
    div.pagination2 a:hover, div.pagination2 a:active {
    border: 1px solid #413B3B;
    background-color: #413B3B;
    color: #FFF;
}
.pagination2 span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
        border: 1px solid #413B3B;
        
        font-weight: bold;
        background-color: #413B3B;
        color: #FFF; cursor: default;
    }
.pagination2 span.disabled {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #EEE;
    cursor: default;
        color: #fff;
    }
.pagination2 span.elipses { color: #413B3B; }